.DS_Store
.dart_tool/

.packages
.pub/

.idea/
.vagrant/
.sconsign.dblite
.svn/

*.swp
profile

DerivedData/

.generated/

*.pbxuser
*.mode1v3
*.mode2v3
*.perspectivev3

!default.pbxuser
!default.mode1v3
!default.mode2v3
!default.perspectivev3

xcuserdata

*.moved-aside

*.pyc
*sync/
Icon?
.tags*

*.android/local.properties
#*.android/app/src/main/java/com/example/myflutter/
*..android/app/src/main/java/
build/
.android/
#.ios/
# 暂时忽略不追踪  因为android 要跑起来需要更改很多配置
#.android/
*.android/local.properties
.ios/
!.ios/Podfile
!.ios/Runner.xcodeproj/project.pbxproj

.flutter-plugins
